
# Consider dependencies only in project.
set(CMAKE_DEPENDS_IN_PROJECT_ONLY OFF)

# The set of languages for which implicit dependencies are needed:
set(CMAKE_DEPENDS_LANGUAGES
  )

# The set of dependency files which are needed:
set(CMAKE_DEPENDS_DEPENDENCY_FILES
  "/home/jvizner/esarobotech/r1/src/conversation.cc" "CMakeFiles/r1_voice.dir/src/conversation.cc.o" "gcc" "CMakeFiles/r1_voice.dir/src/conversation.cc.o.d"
  "/home/jvizner/esarobotech/r1/src/llm.cc" "CMakeFiles/r1_voice.dir/src/llm.cc.o" "gcc" "CMakeFiles/r1_voice.dir/src/llm.cc.o.d"
  "/home/jvizner/esarobotech/r1/src/stt.cc" "CMakeFiles/r1_voice.dir/src/stt.cc.o" "gcc" "CMakeFiles/r1_voice.dir/src/stt.cc.o.d"
  "/home/jvizner/esarobotech/r1/src/tts.cc" "CMakeFiles/r1_voice.dir/src/tts.cc.o" "gcc" "CMakeFiles/r1_voice.dir/src/tts.cc.o.d"
  "/home/jvizner/esarobotech/r1/src/vision_context.cc" "CMakeFiles/r1_voice.dir/src/vision_context.cc.o" "gcc" "CMakeFiles/r1_voice.dir/src/vision_context.cc.o.d"
  "/home/jvizner/esarobotech/r1/src/voice_node.cc" "CMakeFiles/r1_voice.dir/src/voice_node.cc.o" "gcc" "CMakeFiles/r1_voice.dir/src/voice_node.cc.o.d"
  )

# Targets to which this target links.
set(CMAKE_TARGET_LINKED_INFO_FILES
  )

# Fortran module output directory.
set(CMAKE_Fortran_TARGET_MODULE_DIR "")
